VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Macros
mdafactory.cpp File Reference
`#include "mdaAmbienceController.h"`
`#include "mdaBandistoController.h"`
`#include "mdaBeatBoxController.h"`
`#include "mdaComboController.h"`
`#include "mdaDeEsserController.h"`
`#include "mdaDegradeController.h"`
`#include "mdaDelayController.h"`
`#include "mdaDetuneController.h"`
`#include "mdaDitherController.h"`
`#include "mdaDubDelayController.h"`
`#include "mdaDX10Controller.h"`
`#include "mdaDynamicsController.h"`
`#include "mdaEPianoController.h"`
`#include "mdaImageController.h"`
`#include "mdaJX10Controller.h"`
`#include "mdaLeslieController.h"`
`#include "mdaLimiterController.h"`
`#include "mdaLoudnessController.h"`
`#include "mdaMultiBandController.h"`
`#include "mdaOverdriveController.h"`
`#include "mdaPianoController.h"`
`#include "mdaRePsychoController.h"`
`#include "mdaRezFilterController.h"`
`#include "mdaRingModController.h"`
`#include "mdaRoundPanController.h"`
`#include "mdaShepardController.h"`
`#include "mdaSplitterController.h"`
`#include "mdaStereoController.h"`
`#include "mdaSubSynthController.h"`
`#include "mdaTalkBoxController.h"`
`#include "mdaTestToneController.h"`
`#include "mdaThruZeroController.h"`
`#include "mdaTrackerController.h"`
`#include "mdaSpecMeterController.h"`
`#include "helpers.h"`
`#include "version.h"`
`#include "public.sdk/source/main/pluginfactory_constexpr.h"`

## Macros
#define | kVersionString FULL_VERSION_STR

## Macro Definition Documentation

#define kVersionString FULL_VERSION_STR

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.